Subject: bug#70988: (read FUNCTION) uses Latin-1 [PATCH]

From: Stefan Monnier <[email-masked]>
Date: Sat, 05 Jul 2025 11:05:02 -0400

> The above three bugs are clear omissions and were never intended
> behaviour; a lot happened in the switch to multibyte and bugs were
> bound to appear in the cracks. There should be no downside from
> fixing them.

The three patches look good to me (thanks especially for the tests).

        Stefan